h1 {
  display: none; }
  h1.euro-middle-class-h1 {
    display: block; }

.addthis_toolbox {
  display: none; }

.interstitial-container {
  width: 100%;
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block; }

.interstitial-page-flags-container {
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 20px;
  border-bottom: 1px solid #bcbcbc; }

.interstitial-block, .interstitial-link-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: justify;
      align-content: space-between;
  font-size: 1.4em;
  height: 40px; }
  .interstitial-block span, .interstitial-link-block span {
    width: 50%; }
  .interstitial-block:last-of-type, .interstitial-link-block:last-of-type {
    margin-bottom: 20px; }

div.interstitial-page-us-container a {
  color: #000000; }

.interstitial-flag {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  text-align: right; }
  .interstitial-flag img {
    width: 40px; }
    .interstitial-flag img.active {
      -webkit-box-shadow: 0px 0px 5px 1px #7e7e7e;
      box-shadow: 0px 0px 5px 1px #7e7e7e; }
  .interstitial-flag:hover {
    cursor: pointer; }

.interstitial-text {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  text-align: left;
  margin-left: 15px;
  line-height: 32px;
  color: #000000;
  text-decoration: none; }
  .interstitial-text:hover {
    text-decoration: none !important; }

#selected-country-container {
  display: block; }

.new-section-flag {
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .new-section-flag.flag-large {
    width: 67px; }
  .new-section-flag.flag-medium {
    width: 27px; }

.country-icons-container {
  margin-bottom: 25px; }

.country-block {
  margin-left: 3px;
  margin-right: 3px; }
  .country-block.hidden {
    visibility: hidden; }
  .country-block img {
    width: 40px;
    opacity: 0.25;
    -webkit-transition: 200ms opacity linear;
    transition: 200ms opacity linear; }
    .country-block img.active {
      opacity: 1; }
  .country-block div {
    visibility: hidden; }
    .country-block div.active {
      visibility: visible; }
  .country-block:hover {
    cursor: pointer; }

#user-household-size,
#user-income,
#user-class-tier,
#country-same-class-tier {
  font-weight: bold; }

#js-european-middle-class {
  width: 100%;
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
  text-align: center;
  overflow: hidden;
  margin-bottom: 25px; }

.body-text {
  text-align: left;
  margin-bottom: 40px;
  font-size: 1.6em;
  line-height: 160%; }
  .body-text#landing-lede-text {
    margin-top: 30px; }
  .body-text#how-we-placed-you-text {
    margin-bottom: 40px; }

#results-page-container {
  display: none; }
  #results-page-container.visible {
    display: block; }

.flag-icon {
  display: inline-block;
  position: relative;
  line-height: 0.5; }
  .flag-icon:before {
    content: "";
    position: absolute;
    height: 1px;
    border-top: 1px solid #bcbcbc;
    top: 50%;
    width: 600px;
    right: 100%;
    margin-right: 15px;
    overflow: hidden; }
  .flag-icon:after {
    content: "";
    position: absolute;
    height: 1px;
    border-top: 1px solid #bcbcbc;
    top: 50%;
    width: 600px;
    left: 100%;
    margin-left: 15px;
    overflow: hidden; }

#flag-icons-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-flow: wrap;
      flex-flow: wrap; }

#calculator-inputs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

#income-input,
#household-input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 10px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

#income-box,
#household-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-top: 10px;
  margin-bottom: 40px; }

#income-text,
#household-text {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.6em;
  line-height: 160%;
  text-align: left;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

#currency-type,
#people-text {
  margin-left: 5px;
  color: #666666;
  font-size: 1.6em;
  line-height: 160%; }

#skyline-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  #skyline-image img {
    width: 100%;
    max-width: 640px;
    display: block;
    height: 100%; }

input[type="number"].calculator-input {
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
  border: 1px solid #ccc;
  color: #666666;
  height: 30px;
  font-size: 1.6em;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 5px 10px; }

input[type="number"].calculator-input::-webkit-inner-spin-button,
input[type="number"].calculator-input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0; }

form#calculator-form input.calculator-button {
  background: #d1a730;
  border: 1px solid #e4cb83;
  color: white;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: none;
  letter-spacing: 0.1em;
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
  font-weight: 700;
  display: inline-block;
  font-size: 14px;
  border-radius: 5px;
  outline: none;
  height: 40px;
  width: 140px; }
  form#calculator-form input.calculator-button:hover {
    background: #e4cb83; }

@-webkit-keyframes shake {
  0% {
    -webkit-transform: translate(2px, 0px); }
  10% {
    -webkit-transform: translate(-2px, 0px); }
  20% {
    -webkit-transform: translate(2px, 0px); }
  30% {
    -webkit-transform: translate(-2px, 0px); }
  40% {
    -webkit-transform: translate(2px, 0px); }
  50% {
    -webkit-transform: translate(-2px, 0px); }
  60% {
    -webkit-transform: translate(2px, 0px); }
  70% {
    -webkit-transform: translate(-2px, 0px); }
  80% {
    -webkit-transform: translate(2px, 0px); }
  90% {
    -webkit-transform: translate(-2px, 0px); }
  100% {
    -webkit-transform: translate(2px, 0px); } }

@keyframes shake {
  0% {
    -webkit-transform: translate(2px, 0px);
            transform: translate(2px, 0px); }
  10% {
    -webkit-transform: translate(-2px, 0px);
            transform: translate(-2px, 0px); }
  20% {
    -webkit-transform: translate(2px, 0px);
            transform: translate(2px, 0px); }
  30% {
    -webkit-transform: translate(-2px, 0px);
            transform: translate(-2px, 0px); }
  40% {
    -webkit-transform: translate(2px, 0px);
            transform: translate(2px, 0px); }
  50% {
    -webkit-transform: translate(-2px, 0px);
            transform: translate(-2px, 0px); }
  60% {
    -webkit-transform: translate(2px, 0px);
            transform: translate(2px, 0px); }
  70% {
    -webkit-transform: translate(-2px, 0px);
            transform: translate(-2px, 0px); }
  80% {
    -webkit-transform: translate(2px, 0px);
            transform: translate(2px, 0px); }
  90% {
    -webkit-transform: translate(-2px, 0px);
            transform: translate(-2px, 0px); }
  100% {
    -webkit-transform: translate(2px, 0px);
            transform: translate(2px, 0px); } }

.shake {
  -webkit-animation-name: shake;
  animation-name: shake;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

hr.results-hr {
  border-top: 1px dashed #bcbcbc;
  margin-top: 40px;
  margin-bottom: 40px; }

.footnote-text {
  margin-top: 20px;
  margin-left: 5%;
  margin-right: 5%;
  display: none;
  color: #666666; }

.change-country:hover {
  cursor: pointer; }

#footnote-1,
#footnote-2 {
  color: #d1a730;
  border-bottom: 2px dotted #d1a730; }
  #footnote-1:hover,
  #footnote-2:hover {
    cursor: pointer; }

@media screen and (max-width: 699px) {
  #js-barscale {
    margin-top: 40px;
    margin-bottom: 40px; } }

.scale-you span img {
  width: 63px;
  height: 76px; }

@media screen and (max-width: 699px) {
  span#section-text {
    width: 100%;
    color: #000000;
    font-weight: 700;
    line-height: 25px;
    height: 350px;
    width: 100px;
    margin-left: -120px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    text-transform: uppercase;
    text-align: right; }
    span#section-text span#gb-lower-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#gb-middle-section-text {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    span#section-text span#gb-upper-section-text {
      -webkit-box-flex: 5;
          -ms-flex-positive: 5;
              flex-grow: 5; }
    span#section-text span#dk-lower-section-text,
    span#section-text span#fr-lower-section-text,
    span#section-text span#nl-lower-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#dk-middle-section-text,
    span#section-text span#fr-middle-section-text,
    span#section-text span#nl-middle-section-text {
      -webkit-box-flex: 3;
          -ms-flex-positive: 3;
              flex-grow: 3; }
    span#section-text span#dk-upper-section-text,
    span#section-text span#fr-upper-section-text,
    span#section-text span#nl-upper-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#fi-lower-section-text {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    span#section-text span#fi-middle-section-text {
      -webkit-box-flex: 3;
          -ms-flex-positive: 3;
              flex-grow: 3; }
    span#section-text span#fi-upper-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#de-lower-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#de-middle-section-text {
      -webkit-box-flex: 4;
          -ms-flex-positive: 4;
              flex-grow: 4; }
    span#section-text span#de-upper-section-text {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    span#section-text span#ie-lower-section-text,
    span#section-text span#lu-lower-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#ie-middle-section-text,
    span#section-text span#lu-middle-section-text {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    span#section-text span#ie-upper-section-text,
    span#section-text span#lu-upper-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#it-lower-section-text,
    span#section-text span#es-lower-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#it-middle-section-text,
    span#section-text span#es-middle-section-text {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    span#section-text span#it-upper-section-text,
    span#section-text span#es-upper-section-text {
      -webkit-box-flex: 4;
          -ms-flex-positive: 4;
              flex-grow: 4; }
    span#section-text span#no-lower-section-text {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    span#section-text span#no-middle-section-text {
      -webkit-box-flex: 5;
          -ms-flex-positive: 5;
              flex-grow: 5; }
    span#section-text span#no-upper-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; } }

@media screen and (min-width: 700px) {
  span#section-text {
    width: 100%;
    color: #ffffff;
    font-weight: 700;
    line-height: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-transform: uppercase; }
    span#section-text span#gb-lower-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#gb-middle-section-text {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    span#section-text span#gb-upper-section-text {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    span#section-text span#dk-lower-section-text,
    span#section-text span#fr-lower-section-text,
    span#section-text span#nl-lower-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#dk-middle-section-text,
    span#section-text span#fr-middle-section-text,
    span#section-text span#nl-middle-section-text {
      -webkit-box-flex: 3;
          -ms-flex-positive: 3;
              flex-grow: 3; }
    span#section-text span#dk-upper-section-text,
    span#section-text span#fr-upper-section-text,
    span#section-text span#nl-upper-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#fi-lower-section-text {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    span#section-text span#fi-middle-section-text {
      -webkit-box-flex: 3;
          -ms-flex-positive: 3;
              flex-grow: 3; }
    span#section-text span#fi-upper-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#de-lower-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#de-middle-section-text {
      -webkit-box-flex: 4;
          -ms-flex-positive: 4;
              flex-grow: 4; }
    span#section-text span#de-upper-section-text {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    span#section-text span#ie-lower-section-text,
    span#section-text span#lu-lower-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#ie-middle-section-text,
    span#section-text span#lu-middle-section-text {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    span#section-text span#ie-upper-section-text,
    span#section-text span#lu-upper-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#it-lower-section-text,
    span#section-text span#es-lower-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    span#section-text span#it-middle-section-text,
    span#section-text span#es-middle-section-text {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    span#section-text span#it-upper-section-text,
    span#section-text span#es-upper-section-text {
      -webkit-box-flex: 4;
          -ms-flex-positive: 4;
              flex-grow: 4; }
    span#section-text span#no-lower-section-text {
      -webkit-box-flex: 2;
          -ms-flex-positive: 2;
              flex-grow: 2; }
    span#section-text span#no-middle-section-text {
      -webkit-box-flex: 5;
          -ms-flex-positive: 5;
              flex-grow: 5; }
    span#section-text span#no-upper-section-text {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; } }

div#gb-income-level-scale div.scale-you {
  border-left: none;
  margin-top: -20px; }

@media screen and (max-width: 699px) {
  div#gb-income-level-scale.scale-bar {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    height: 350px;
    margin-left: 100px;
    width: 25px;
    background: -webkit-linear-gradient(bottom, #c6d9ee 0%, #c6d9ee 20.252%, #006699 20.252%, #006699 60.757%, #004A75 60.757%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#c6d9ee), color-stop(20.252%, #c6d9ee), color-stop(20.252%, #006699), color-stop(60.757%, #006699), color-stop(60.757%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to top, #c6d9ee 0%, #c6d9ee 20.252%, #006699 20.252%, #006699 60.757%, #004A75 60.757%, #004A75 97%, #fff 100%); } }

@media screen and (min-width: 700px) {
  div#gb-income-level-scale.scale-bar {
    height: 25px;
    width: 100%;
    background: -webkit-linear-gradient(left, #c6d9ee 0%, #c6d9ee 20.252%, #006699 20.252%, #006699 60.757%, #004A75 60.757%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#c6d9ee), color-stop(20.252%, #c6d9ee), color-stop(20.252%, #006699), color-stop(60.757%, #006699), color-stop(60.757%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to right, #c6d9ee 0%, #c6d9ee 20.252%, #006699 20.252%, #006699 60.757%, #004A75 60.757%, #004A75 97%, #fff 100%); } }

div#dk-income-level-scale div.scale-you {
  border-left: none;
  margin-top: -20px; }

@media screen and (max-width: 699px) {
  div#dk-income-level-scale.scale-bar {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    height: 350px;
    margin-left: 100px;
    width: 25px;
    background: -webkit-linear-gradient(bottom, #c6d9ee 0%, #c6d9ee 23.8655%, #006699 23.8655%, #006699 71.5964%, #004A75 71.5964%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#c6d9ee), color-stop(23.8655%, #c6d9ee), color-stop(23.8655%, #006699), color-stop(71.5964%, #006699), color-stop(71.5964%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to top, #c6d9ee 0%, #c6d9ee 23.8655%, #006699 23.8655%, #006699 71.5964%, #004A75 71.5964%, #004A75 97%, #fff 100%); } }

@media screen and (min-width: 700px) {
  div#dk-income-level-scale.scale-bar {
    height: 25px;
    width: 100%;
    background: -webkit-linear-gradient(left, #c6d9ee 0%, #c6d9ee 23.8655%, #006699 23.8655%, #006699 71.5964%, #004A75 71.5964%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#c6d9ee), color-stop(23.8655%, #c6d9ee), color-stop(23.8655%, #006699), color-stop(71.5964%, #006699), color-stop(71.5964%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to right, #c6d9ee 0%, #c6d9ee 23.8655%, #006699 23.8655%, #006699 71.5964%, #004A75 71.5964%, #004A75 97%, #fff 100%); } }

div#fr-income-level-scale div.scale-you {
  border-left: none;
  margin-top: -20px; }

@media screen and (max-width: 699px) {
  div#fr-income-level-scale.scale-bar {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    height: 350px;
    margin-left: 100px;
    width: 25px;
    background: -webkit-linear-gradient(bottom, #c6d9ee 0%, #c6d9ee 23.842%, #006699 23.842%, #006699 71.525%, #004A75 71.525%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#c6d9ee), color-stop(23.842%, #c6d9ee), color-stop(23.842%, #006699), color-stop(71.525%, #006699), color-stop(71.525%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to top, #c6d9ee 0%, #c6d9ee 23.842%, #006699 23.842%, #006699 71.525%, #004A75 71.525%, #004A75 97%, #fff 100%); } }

@media screen and (min-width: 700px) {
  div#fr-income-level-scale.scale-bar {
    height: 25px;
    width: 100%;
    background: -webkit-linear-gradient(left, #c6d9ee 0%, #c6d9ee 23.842%, #006699 23.842%, #006699 71.525%, #004A75 71.525%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#c6d9ee), color-stop(23.842%, #c6d9ee), color-stop(23.842%, #006699), color-stop(71.525%, #006699), color-stop(71.525%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to right, #c6d9ee 0%, #c6d9ee 23.842%, #006699 23.842%, #006699 71.525%, #004A75 71.525%, #004A75 97%, #fff 100%); } }

div#fi-income-level-scale div.scale-you {
  border-left: none;
  margin-top: -20px; }

@media screen and (max-width: 699px) {
  div#fi-income-level-scale.scale-bar {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    height: 350px;
    margin-left: 100px;
    width: 25px;
    background: -webkit-linear-gradient(bottom, #c6d9ee 0%, #c6d9ee 27.371%, #006699 27.371%, #006699 82.114%, #004A75 82.114%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#c6d9ee), color-stop(27.371%, #c6d9ee), color-stop(27.371%, #006699), color-stop(82.114%, #006699), color-stop(82.114%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to top, #c6d9ee 0%, #c6d9ee 27.371%, #006699 27.371%, #006699 82.114%, #004A75 82.114%, #004A75 97%, #fff 100%); } }

@media screen and (min-width: 700px) {
  div#fi-income-level-scale.scale-bar {
    height: 25px;
    width: 100%;
    background: -webkit-linear-gradient(left, #c6d9ee 0%, #c6d9ee 27.371%, #006699 27.371%, #006699 82.114%, #004A75 82.114%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#c6d9ee), color-stop(27.371%, #c6d9ee), color-stop(27.371%, #006699), color-stop(82.114%, #006699), color-stop(82.114%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to right, #c6d9ee 0%, #c6d9ee 27.371%, #006699 27.371%, #006699 82.114%, #004A75 82.114%, #004A75 97%, #fff 100%); } }

div#de-income-level-scale div.scale-you {
  border-left: none;
  margin-top: -20px; }

@media screen and (max-width: 699px) {
  div#de-income-level-scale.scale-bar {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    height: 350px;
    margin-left: 100px;
    width: 25px;
    background: -webkit-linear-gradient(bottom, #c6d9ee 0%, #c6d9ee 23.3%, #006699 23.3%, #006699 69.899%, #004A75 69.899%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#c6d9ee), color-stop(23.3%, #c6d9ee), color-stop(23.3%, #006699), color-stop(69.899%, #006699), color-stop(69.899%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to top, #c6d9ee 0%, #c6d9ee 23.3%, #006699 23.3%, #006699 69.899%, #004A75 69.899%, #004A75 97%, #fff 100%); } }

@media screen and (min-width: 700px) {
  div#de-income-level-scale.scale-bar {
    height: 25px;
    width: 100%;
    background: -webkit-linear-gradient(left, #c6d9ee 0%, #c6d9ee 23.3%, #006699 23.3%, #006699 69.899%, #004A75 69.899%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#c6d9ee), color-stop(23.3%, #c6d9ee), color-stop(23.3%, #006699), color-stop(69.899%, #006699), color-stop(69.899%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to right, #c6d9ee 0%, #c6d9ee 23.3%, #006699 23.3%, #006699 69.899%, #004A75 69.899%, #004A75 97%, #fff 100%); } }

div#ie-income-level-scale div.scale-you {
  border-left: none;
  margin-top: -20px; }

@media screen and (max-width: 699px) {
  div#ie-income-level-scale.scale-bar {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    height: 350px;
    margin-left: 100px;
    width: 25px;
    background: -webkit-linear-gradient(bottom, #c6d9ee 0%, #c6d9ee 24.475%, #006699 24.475%, #006699 73.426%, #004A75 73.426%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#c6d9ee), color-stop(24.475%, #c6d9ee), color-stop(24.475%, #006699), color-stop(73.426%, #006699), color-stop(73.426%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to top, #c6d9ee 0%, #c6d9ee 24.475%, #006699 24.475%, #006699 73.426%, #004A75 73.426%, #004A75 97%, #fff 100%); } }

@media screen and (min-width: 700px) {
  div#ie-income-level-scale.scale-bar {
    height: 25px;
    width: 100%;
    background: -webkit-linear-gradient(left, #c6d9ee 0%, #c6d9ee 24.475%, #006699 24.475%, #006699 73.426%, #004A75 73.426%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#c6d9ee), color-stop(24.475%, #c6d9ee), color-stop(24.475%, #006699), color-stop(73.426%, #006699), color-stop(73.426%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to right, #c6d9ee 0%, #c6d9ee 24.475%, #006699 24.475%, #006699 73.426%, #004A75 73.426%, #004A75 97%, #fff 100%); } }

div#it-income-level-scale div.scale-you {
  border-left: none;
  margin-top: -20px; }

@media screen and (max-width: 699px) {
  div#it-income-level-scale.scale-bar {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    height: 350px;
    margin-left: 100px;
    width: 25px;
    background: -webkit-linear-gradient(bottom, #c6d9ee 0%, #c6d9ee 17.328%, #006699 17.328%, #006699 51.983%, #004A75 51.983%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#c6d9ee), color-stop(17.328%, #c6d9ee), color-stop(17.328%, #006699), color-stop(51.983%, #006699), color-stop(51.983%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to top, #c6d9ee 0%, #c6d9ee 17.328%, #006699 17.328%, #006699 51.983%, #004A75 51.983%, #004A75 97%, #fff 100%); } }

@media screen and (min-width: 700px) {
  div#it-income-level-scale.scale-bar {
    height: 25px;
    width: 100%;
    background: -webkit-linear-gradient(left, #c6d9ee 0%, #c6d9ee 17.328%, #006699 17.328%, #006699 51.983%, #004A75 51.983%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#c6d9ee), color-stop(17.328%, #c6d9ee), color-stop(17.328%, #006699), color-stop(51.983%, #006699), color-stop(51.983%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to right, #c6d9ee 0%, #c6d9ee 17.328%, #006699 17.328%, #006699 51.983%, #004A75 51.983%, #004A75 97%, #fff 100%); } }

div#lu-income-level-scale div.scale-you {
  border-left: none;
  margin-top: -20px; }

@media screen and (max-width: 699px) {
  div#lu-income-level-scale.scale-bar {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    height: 350px;
    margin-left: 100px;
    width: 25px;
    background: -webkit-linear-gradient(bottom, #c6d9ee 0%, #c6d9ee 25.7011%, #006699 25.7011%, #006699 77.104%, #004A75 77.104%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#c6d9ee), color-stop(25.7011%, #c6d9ee), color-stop(25.7011%, #006699), color-stop(77.104%, #006699), color-stop(77.104%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to top, #c6d9ee 0%, #c6d9ee 25.7011%, #006699 25.7011%, #006699 77.104%, #004A75 77.104%, #004A75 97%, #fff 100%); } }

@media screen and (min-width: 700px) {
  div#lu-income-level-scale.scale-bar {
    height: 25px;
    width: 100%;
    background: -webkit-linear-gradient(left, #c6d9ee 0%, #c6d9ee 25.7011%, #006699 25.7011%, #006699 77.104%, #004A75 77.104%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#c6d9ee), color-stop(25.7011%, #c6d9ee), color-stop(25.7011%, #006699), color-stop(77.104%, #006699), color-stop(77.104%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to right, #c6d9ee 0%, #c6d9ee 25.7011%, #006699 25.7011%, #006699 77.104%, #004A75 77.104%, #004A75 97%, #fff 100%); } }

div#nl-income-level-scale div.scale-you {
  border-left: none;
  margin-top: -20px; }

@media screen and (max-width: 699px) {
  div#nl-income-level-scale.scale-bar {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    height: 350px;
    margin-left: 100px;
    width: 25px;
    background: -webkit-linear-gradient(bottom, #c6d9ee 0%, #c6d9ee 25%, #006699 25%, #006699 75.001%, #004A75 75.001%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#c6d9ee), color-stop(25%, #c6d9ee), color-stop(25%, #006699), color-stop(75.001%, #006699), color-stop(75.001%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to top, #c6d9ee 0%, #c6d9ee 25%, #006699 25%, #006699 75.001%, #004A75 75.001%, #004A75 97%, #fff 100%); } }

@media screen and (min-width: 700px) {
  div#nl-income-level-scale.scale-bar {
    height: 25px;
    width: 100%;
    background: -webkit-linear-gradient(left, #c6d9ee 0%, #c6d9ee 25%, #006699 25%, #006699 75.001%, #004A75 75.001%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#c6d9ee), color-stop(25%, #c6d9ee), color-stop(25%, #006699), color-stop(75.001%, #006699), color-stop(75.001%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to right, #c6d9ee 0%, #c6d9ee 25%, #006699 25%, #006699 75.001%, #004A75 75.001%, #004A75 97%, #fff 100%); } }

div#no-income-level-scale div.scale-you {
  border-left: none;
  margin-top: -20px; }

@media screen and (max-width: 699px) {
  div#no-income-level-scale.scale-bar {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    height: 350px;
    margin-left: 100px;
    width: 25px;
    background: -webkit-linear-gradient(bottom, #c6d9ee 0%, #c6d9ee 27.3668%, #006699 27.3668%, #006699 82.1004%, #004A75 82.1004%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#c6d9ee), color-stop(27.3668%, #c6d9ee), color-stop(27.3668%, #006699), color-stop(82.1004%, #006699), color-stop(82.1004%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to top, #c6d9ee 0%, #c6d9ee 27.3668%, #006699 27.3668%, #006699 82.1004%, #004A75 82.1004%, #004A75 97%, #fff 100%); } }

@media screen and (min-width: 700px) {
  div#no-income-level-scale.scale-bar {
    height: 25px;
    width: 100%;
    background: -webkit-linear-gradient(left, #c6d9ee 0%, #c6d9ee 27.3668%, #006699 27.3668%, #006699 82.1004%, #004A75 82.1004%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#c6d9ee), color-stop(27.3668%, #c6d9ee), color-stop(27.3668%, #006699), color-stop(82.1004%, #006699), color-stop(82.1004%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to right, #c6d9ee 0%, #c6d9ee 27.3668%, #006699 27.3668%, #006699 82.1004%, #004A75 82.1004%, #004A75 97%, #fff 100%); } }

div#es-income-level-scale div.scale-you {
  border-left: none;
  margin-top: -20px; }

@media screen and (max-width: 699px) {
  div#es-income-level-scale.scale-bar {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    height: 350px;
    margin-left: 100px;
    width: 25px;
    background: -webkit-linear-gradient(bottom, #c6d9ee 0%, #c6d9ee 17.08%, #006699 17.08%, #006699 51.24%, #004A75 51.24%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#c6d9ee), color-stop(17.08%, #c6d9ee), color-stop(17.08%, #006699), color-stop(51.24%, #006699), color-stop(51.24%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to top, #c6d9ee 0%, #c6d9ee 17.08%, #006699 17.08%, #006699 51.24%, #004A75 51.24%, #004A75 97%, #fff 100%); } }

@media screen and (min-width: 700px) {
  div#es-income-level-scale.scale-bar {
    height: 25px;
    width: 100%;
    background: -webkit-linear-gradient(left, #c6d9ee 0%, #c6d9ee 17.08%, #006699 17.08%, #006699 51.24%, #004A75 51.24%, #004A75 97%, #fff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#c6d9ee), color-stop(17.08%, #c6d9ee), color-stop(17.08%, #006699), color-stop(51.24%, #006699), color-stop(51.24%, #004A75), color-stop(97%, #004A75), to(#fff));
    background: linear-gradient(to right, #c6d9ee 0%, #c6d9ee 17.08%, #006699 17.08%, #006699 51.24%, #004A75 51.24%, #004A75 97%, #fff 100%); } }

@media screen and (max-width: 699px) {
  .scale-value-mobile {
    text-align: left;
    margin-left: 100px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
    color: #818181; }
    .scale-value-mobile#upper {
      margin-bottom: 5px; }
    .scale-value-mobile#lower {
      margin-top: 5px; } }

@media screen and (min-width: 700px) {
  .scale-value-mobile {
    display: none; } }

@media screen and (max-width: 699px) {
  li#scale-low-value,
  li#scale-upper-value {
    display: none; } }

li#scale-low-value::before {
  display: none; }

li#scale-upper-value::after {
  color: #818181; }

@media screen and (max-width: 699px) {
  #income-level-static-labels li {
    border: none; }
    #income-level-static-labels li span {
      margin-left: 160px;
      font-weight: 700;
      width: 150px; }
      #income-level-static-labels li span:before {
        display: block;
        position: relative;
        margin-right: 7px;
        content: "";
        position: absolute;
        height: 1px;
        border-bottom: 1px dashed #bcbcbc;
        top: 81%;
        width: 75px;
        right: 100%;
        overflow: hidden; } }

@media screen and (min-width: 700px) {
  #income-level-static-labels li {
    border: none; }
    #income-level-static-labels li span {
      margin-top: 20px;
      font-weight: 700; }
      #income-level-static-labels li span:after {
        display: none; }
      #income-level-static-labels li span:before {
        content: "\250B";
        display: block;
        position: relative;
        margin-left: -2px;
        margin-top: 5px; } }

#income-level-extremes li:first-of-type {
  margin-top: -40px;
  margin-left: 0;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0; }

#income-level-extremes li {
  margin-top: -40px;
  margin-left: auto; }

hr.new-section-hr {
  border-top: 1px solid #bcbcbc; }

#to-english {
  text-transform: uppercase;
  color: #d1a730; }
  #to-english:hover {
    cursor: pointer;
    color: #e4cb83; }

#your-tier-text {
  font-size: 3em;
  font-weight: 700;
  margin-bottom: 40px;
  line-height: 1.4em; }
  #your-tier-text span {
    padding-left: 5px;
    padding-right: 5px; }
    #your-tier-text span.lower-income-highlight {
      background-color: #c6d9ee;
      color: #000000; }
    #your-tier-text span.middle-income-highlight {
      background-color: #e7e7e7;
      color: #006699; }
    #your-tier-text span.upper-income-highlight {
      background-color: #004A75;
      color: #ffffff; }

.learn-more-image {
  margin-top: 40px;
  text-align: left; }

#learn-more-header,
#how-we-placed-you-header {
  margin-top: 30px;
  margin-bottom: 40px; }

#share-buttons-container {
  width: 100%;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto; }

#follow-us-text {
  margin-left: auto;
  margin-right: auto;
  font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
  font-size: 1.6em;
  width: 100%;
  max-width: 420px;
  line-height: 160%; }

#social-buttons-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  #social-buttons-container li {
    margin: 5px; }

ul.flex.flex-list.share-buttons {
  padding-top: 15px;
  padding-bottom: 15px; }

a.button {
  line-height: 1.8em; }

a.button.flat img {
  display: inline-block;
  width: 20px;
  height: 20px !important;
  font-size: 20px;
  line-height: 1;
  text-decoration: inherit;
  font-weight: 400;
  font-style: normal;
  vertical-align: top;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  margin-right: 5px; }

#choose-other-country-text, #choose-country-text {
  margin-top: 80px;
  color: #666666;
  text-transform: uppercase;
  font-size: 1em; }

#choose-country-text {
  margin-top: 0px;
  margin-bottom: 20px; }

#flags-footer {
  padding-bottom: 30px; }
